killall python swjsq.py
killall -9 python swjsq.py
kill -9 python swjsq.py
kill -9 python
huoqu=$(pgrep python swjsq.py)
	jieguo=$( echo $huoqu | awk  ""'{print NF}')   
	if [ $jieguo = 0 ]; then
	#没有
         echo "插件并未运行"
    else
	#有
	echo "插件已运行"
    fi
done